@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');


.inl {
    float: right;
    width: 40%;
    margin: 1%;
}

/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background: url('images/topbar.jpg') top left; background-size:cover;
}
.logo {margin: 10px auto; height: 120px;}
.logo1 {margin: 10px auto; height: 120px; float: right;}
.lg-rg {float: right;}

body { background: url('images/bg.jpg') top center no-repeat; background-size:cover;}
/*Header Box*/
#hero-plus-header {  
}
.h1, h1 {
    font-size: 2.5rem;
    text-align: center;
    margin: 20px 0px 40px;
font-family: 'Merriweather', serif;
}

h2 {
    font-size: 1.8rem;
    text-align: center;
    margin: 20px 0px 40px;
font-family: 'Merriweather', serif;
}

#txt {padding: 2% 10%; color: #fff; font-family: 'Georgia', serif; font-weight:900;}
/*Hero Box*/
.ctab, .ctab:visited {
  margin: 30px;
    padding: 15px;
    background: #fff;
    color: #067abd !important;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 20px;
font-family: 'Georgia', sans-serif;
text-transform:uppercase;
}
.ctab:hover {background: #fff;}
#gallery h2 {display:none;}
.hero {max-width: 100%;}
#hero-plus-hero {
align-items: start;
}
#gallery {
    padding: 30px 50px 40px;
}
.fineprint {font-size: 15px; text-align:center; padding: 10px;     color: #fff;}
.card-body {
    display: none;
}
/*Body Box*/
#hero-plus-body a {
    color: #033688!important;
font-weight:bold;
font-family: 'Georgia', serif;
}
/*Footer Box*/
#hero-plus-footer{ display: block;
    text-align: center;
    margin: 20px auto;
    padding: 50px 0px 0px;
}
.soc, .soc:visited, .soc:hover {
    display: inline-block;
    margin: 5px;
    padding: 10px;
    color: #fff;
}
.link, .link:visited, .link:hover {
    display: block; text-decoration: none !Important;
    font-size: 2em;
    color: #fff;
    font-weight: 600;
}
#txt p {
    font-size: 18px;
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}

@media only screen and (max-width: 768px) {
.inl { 
    float: none;
    width: 100%;
    margin: 20px auto;
}

#hero-plus-header {
    display: block;
    text-align: center;
    margin:20px auto;}
.logo {
    margin: 10px auto;
    display: block;
}
.ctab {    display: block;}
.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}
}